@charset "utf-8";

/*-- Google Fonts --*/

.thin100 {
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
.light300 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.normal400 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.medium500 {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
}
.bold700 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}

/*-- Headers

---------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Oswald', sans-serif;
	color:#3f3f3f;
}

h1 {
	font-weight:100;
	font-size:24px;
	font-size:2.4rem;
	color:#3f3f3f;
	text-transform:uppercase;
}
h2 {
	font-weight:100;
	font-size:24px;
	font-size:2.4rem;
	color:#3f3f3f;
	text-transform:uppercase;
}
h3 { }
h4 { }
h5 { }
h6 { }

/*-- Global

---------------------------------------------------------------------------*/

p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	font-size:1.2rem;
	color:#3f3f3f;
}
.text-box-inner li {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	font-size:1.2rem;
	color:#3f3f3f;
	margin-left:30px;
}
a {
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	font-size:16px;
	font-size:1.6rem;
	color:#3f3f3f;
}
a:hover {
	color:#fd5308;
	text-decoration:none;
}
.btn-read a {
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	font-size:14px;
	font-size:1.4rem;
	color:#fff;
}
.btn-read:hover > a {
	color:#000;
}
.text_shadow {text-shadow:2px 2px 4px #555;}

/*-- Header Section
----------------------------------------------------------------------*/

#top-menu {
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	font-size:16px;
	font-size:1.6rem;
	text-transform:uppercase;
}
#site-title h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:29px;
	font-size:2.9rem;
	color:#3f3f3f;
	text-transform:uppercase;
}
.navbar-default .navbar-brand {
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	font-size:24px;
	font-size:2.4rem;
	text-transform:uppercase;
}


/*-- Content Section
----------------------------------------------------------------------*/

.info-box h3 {
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:16px;
	font-size:1.6rem;
	text-transform:uppercase;
	color:#3f3f3f;
}
.info-box p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	font-size:1.2rem;
}
	


/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer p, #footer a {
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	font-size:13px;
	font-size:1.3rem;
	text-transform:uppercase;
	color:#3f3f3f;
}
#footer a:hover {
	color:#92b900;
}


/*-- Font Faces Section
----------------------------------------------------------------------*/





/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
#top-menu {
font-family: 'Oswald', sans-serif;
font-weight: 100;
font-size: 16px;
font-size: 1.6rem;
text-transform: uppercase;
position: absolute;
top: 0;
right: 0;
}
.navbar-default .navbar-brand {
font-family: 'Oswald', sans-serif;
font-weight: 100;
font-size: 19px;
font-size: 1.9rem;
text-transform: uppercase;
}
#site-title h2 {
font-family: 'Oswald', sans-serif;
font-weight: 700;
font-size: 20px;
font-size: 2.0rem;
color: #3f3f3f;
text-transform: uppercase;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#top-menu {
font-family: 'Oswald', sans-serif;
font-weight: 100;
font-size: 16px;
font-size: 1.6rem;
text-transform: uppercase;
position: relative;
top: auto;
right: auto;
}
#site-title h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:20px;
	font-size:2.0rem;
	color:#3f3f3f;
	text-transform:uppercase;
}
.navbar-default .navbar-brand {
font-family: 'Oswald', sans-serif;
font-weight: 100;
font-size: 20px;
font-size: 2.0rem;
text-transform: uppercase;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#site-title h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:29px;
	font-size:2.9rem;
	color:#3f3f3f;
	text-transform:uppercase;
}
.navbar-default .navbar-brand {
font-family: 'Oswald', sans-serif;
font-weight: 100;
font-size: 24px;
font-size: 2.4rem;
text-transform: uppercase;
}
}